<?xml version="1.0"?>
<ext:extension-backend-db xmlns:ext="http://openoffice.org/extensionmanager/extension-registry/2010"><ext:extension url="vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt"><ext:extension-items><ext:item><ext:url>vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Zotero/</ext:url><ext:media-type>application/vnd.sun.star.basic-library</ext:media-type></ext:item><ext:item><ext:url>vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Addons.xcu</ext:url><ext:media-type>application/vnd.sun.star.configuration-data</ext:media-type></ext:item><ext:item><ext:url>vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Addons_AOO4.xcu</ext:url><ext:media-type>application/vnd.sun.star.configuration-data</ext:media-type></ext:item><ext:item><ext:url>vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Office/UI/CalcWindowState.xcu</ext:url><ext:media-type>application/vnd.sun.star.configuration-data</ext:media-type></ext:item><ext:item><ext:url>vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Office/UI/StartModuleWindowState.xcu</ext:url><ext:media-type>application/vnd.sun.star.configuration-data</ext:media-type></ext:item><ext:item><ext:url>vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Office/UI/WriterWindowState.xcu</ext:url><ext:media-type>application/vnd.sun.star.configuration-data</ext:media-type></ext:item><ext:item><ext:url>vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Office/UI/BaseWindowState.xcu</ext:url><ext:media-type>application/vnd.sun.star.configuration-data</ext:media-type></ext:item><ext:item><ext:url>vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Office/UI/ImpressWindowState.xcu</ext:url><ext:media-type>application/vnd.sun.star.configuration-data</ext:media-type></ext:item><ext:item><ext:url>vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Office/UI/BasicIDEWindowState.xcu</ext:url><ext:media-type>application/vnd.sun.star.configuration-data</ext:media-type></ext:item><ext:item><ext:url>vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Office/UI/MathWindowState.xcu</ext:url><ext:media-type>application/vnd.sun.star.configuration-data</ext:media-type></ext:item><ext:item><ext:url>vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Office/UI/DrawWindowState.xcu</ext:url><ext:media-type>application/vnd.sun.star.configuration-data</ext:media-type></ext:item><ext:item><ext:url>vnd.sun.star.expand:$UNO_USER_PACKAGES_CACHE/uno_packages/lu530399jaak3.tmp_/Zotero_OpenOffice_Integration.oxt/Zotero.jar</ext:url><ext:media-type>application/vnd.sun.star.uno-component;type=Java</ext:media-type></ext:item></ext:extension-items></ext:extension></ext:extension-backend-db>
